 videoDrv  = VGA320.DRV
 soundDrv  = GENMIDI.DRV
 audioDrv  = AUDBLAST.DRV
 joyDrv    = NO
 kbdDrv    = IBMKBD.DRV
 mouseDrv  = STDMOUSE.DRV
 memoryDrv = ARM.DRV
 minHunk   = 207k
 language  = 1
 cmd       = kq6cd
 sync      = .\
 audio     = .\
 audioSize = 8K
 cd        = YES
 audio     = .\
 sync      = .\
 movieDir  = .\seq
 patchDir  = .\
